*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02778
*                    GAMBLING IMPACT AND BEHAVIOR STUDY
*                       (DATASET 0001: ADULT SURVEY)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02778-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02778-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1202.
DATA LIST FILE=DATA /
              CASEID 1-4              SU_ID 5-12               A1_ 13-14
               A3_ 15-16               A5_ 17-18               A7_ 19-20
               A8_ 21-22               A9_ 23-24              A10_ 25-26
              A11_ 27-28              A12_ 29-30              A14_ 31-32
               B1_ 33-34               B2_ 35-36               B3_ 37-38
               B4_ 39-40               B5_ 41-42               B6_ 43-44
               B7_ 45-46               B8_ 47-48               B9_ 49-50
              B10_ 51-52              B11_ 53-54              B12_ 55-56
              B13_ 57-58              B14_ 59-60              B15_ 61-62
              B16_ 63-64              B17_ 65-66              B18_ 67-68
              B19_ 69-70              B20_ 71-72              B21_ 73-74
              B22_ 75-76              B23_ 77-78              B24_ 79-80
              B25_ 81-82              B26_ 83-84              B27_ 85-86
              B28_ 87-88              B29_ 89-90              B30_ 91-92
              B31_ 93-94              B32_ 95-96              B33_ 97-98
             B34_ 99-100            B35_ 101-102            B36_ 103-104
            B37_ 105-106            B38_ 107-108            B39_ 109-110
            B40_ 111-112        B41_ 113-118 (1)        B42_ 119-125 (1)
            B43_ 126-127            B44_ 128-129           B44_2 130-131
           B44_3 132-133           B44_4 134-135           B44_5 136-137
           B44_6 138-139           B44_7 140-141            B45_ 142-143
            B46_ 144-145         B47A_CD 146-147         B47B_CD 148-149
            B48_ 150-151            B49_ 152-153            B50_ 154-155
            B51_ 156-157         B52A_CD 158-159         B52B_CD 160-161
            B53_ 162-163            B54_ 164-165            B55_ 166-167
            B56_ 168-169            B57_ 170-171            B58_ 172-173
            B59_ 174-175           B59_2 176-177           B59_3 178-179
           B59_4 180-181           B59_5 182-183           B59_6 184-185
            B60_ 186-187            B61_ 188-189            B62_ 190-192
            B63_ 193-196            B64_ 197-198            B65_ 199-200
           B65_2 201-202           B65_3 203-204           B65_4 205-206
           B65_5 207-208            B66_ 209-210            B67_ 211-212
         B68A_CD 213-214         B68B_CD 215-216            B71_ 217-218
         B72A_CD 219-220         B72B_CD 221-222            B73_ 223-224
            B74_ 225-226            B75_ 227-228            B76_ 229-230
            B77_ 231-232            B78_ 233-234            B79_ 235-236
           B79_2 237-238           B79_3 239-240           B79_4 241-242
            B80_ 243-245            B82_ 246-247            B84_ 248-249
           B80_2 250-252           B82_2 253-254           B84_2 255-256
       B80_3 257-260 (1)           B82_3 261-262           B84_3 263-264
           B80_4 265-266           B82_4 267-268           B84_4 269-270
            B85_ 271-272            B86_ 273-275            B87_ 276-277
            B88_ 278-279            B89_ 280-281           B89_2 282-283
           B89_3 284-285           B89_4 286-287           B90A_ 288-289
            B91_ 290-291            B92_ 292-293         B93A_CD 294-295
         B93B_CD 296-297            B94_ 298-299            B95_ 300-301
            B96_ 302-303            B97_ 304-305            B98_ 306-307
            B99_ 308-310           B100_ 311-313           B101_ 314-315
           B102_ 316-317          B102_2 318-319          B102_3 320-321
          B102_4 322-323          B102_5 324-325          B102_6 326-327
           B103_ 328-329           B104_ 330-331        B105A_CD 332-333
        B105B_CD 334-335           B106_ 336-337           B107_ 338-339
        B108A_CD 340-341        B108B_CD 342-343           B109_ 344-345
           B110_ 346-347           B111_ 348-349           B112_ 350-351
           B114_ 352-353           B115_ 354-356           B116_ 357-359
           B117_ 360-361           B118_ 362-363          B118_2 364-365
          B118_3 366-367          B118_4 368-369          B118_5 370-371
          B118_6 372-373           B119_ 374-375           B120_ 376-377
        B121A_CD 378-379        B121B_CD 380-381           B122_ 382-383
           B123_ 384-385        B124A_CD 386-387        B124B_CD 388-389
           B125_ 390-391           B126_ 392-393           B127_ 394-395
           B128_ 396-397           B129_ 398-399           B130_ 400-402
           B131_ 403-406           B132_ 407-408           B133_ 409-410
          B133_2 411-412          B133_3 413-414          B133_4 415-416
          B133_5 417-418          B133_6 419-420          B133_7 421-422
           B134_ 423-424           B135_ 425-426        B136A_CD 427-428
        B136B_CD 429-430           B137_ 431-432           B138_ 433-434
        B139A_CD 435-436        B139B_CD 437-438           B140_ 439-440
           B141_ 441-442           B142_ 443-444        B143A_CD 445-446
        B143B_CD 447-448           B144_ 449-450        B145A_CD 451-452
        B145B_CD 453-454           B146_ 455-456           B147_ 457-458
           B148_ 459-460           B149_ 461-462           B150_ 463-464
          B150_2 465-466          B150_3 467-468          B150_4 469-470
          B150_5 471-472           B151_ 473-474           B152_ 475-476
           B153_ 477-479           B154_ 480-483           B155_ 484-485
           B156_ 486-487          B156_2 488-489          B156_3 490-491
          B156_4 492-493          B156_5 494-495          B156_6 496-497
          B156_7 498-499           B157_ 500-501           B158_ 502-503
        B159A_CD 504-505        B159B_CD 506-507           B160_ 508-509
           B161_ 510-511           B162_ 512-513           B163_ 514-515
        B164A_CD 516-517        B164B_CD 518-519           B165_ 520-521
           B166_ 522-523           B167_ 524-525       B168_ 526-532 (1)
           B169_ 533-534        B170A_CD 535-536        B170B_CD 537-538
           B171_ 539-540           B172_ 541-542           B173_ 543-544
           B174_ 545-547           B175_ 548-549        B176A_CD 550-551
        B176B_CD 552-553           B177_ 554-555        B178A_CD 556-557
        B178B_CD 558-559             C1_ 560-561             C2_ 562-563
             C3_ 564-565             C4_ 566-567             C5_ 568-569
             C6_ 570-571             C8_ 572-573             C9_ 574-575
            C10_ 576-577            C11_ 578-579            C12_ 580-581
            C13_ 582-583            C14_ 584-585            C15_ 586-587
            C16_ 588-589            C17_ 590-591          C18_CD 592-593
            C19_ 594-595            C20_ 596-597            C21_ 598-599
          C22_CD 600-601         C22_CD2 602-603         C22_CD3 604-605
         C22_CD4 606-607         C22_CD5 608-609          C23_CD 610-611
            C24_ 612-613            C25_ 614-615            C26_ 616-617
            C27_ 618-619          C28_CD 620-621         C28_CD2 622-623
         C28_CD3 624-625         C28_CD4 626-627         C28_CD5 628-629
          C29_CD 630-631             D1_ 632-633             D2_ 634-635
             D3_ 636-637             D4_ 638-639             D5_ 640-641
             D6_ 642-643             D7_ 644-645             D8_ 646-647
             D9_ 648-649            D10_ 650-651            D11_ 652-653
            D12_ 654-655            D13_ 656-657            D14_ 658-659
            D15_ 660-661            D16_ 662-663            D17_ 664-665
            D18_ 666-667            D19_ 668-669            D20_ 670-671
            D21_ 672-673            D22_ 674-675            D23_ 676-677
            D24_ 678-679            D25_ 680-681            D26_ 682-683
            D27_ 684-685            D28_ 686-687            D29_ 688-689
            D30_ 690-691            D31_ 692-693            D32_ 694-695
            D33_ 696-697            D34_ 698-699            D35_ 700-701
            D36_ 702-703             E1_ 704-705             E2_ 706-707
            E2_2 708-709            E2_3 710-711            E2_4 712-713
            E2_5 714-715            E2_6 716-717             E3_ 718-719
             E4_ 720-721             E5_ 722-723             E6_ 724-725
             E7_ 726-727             F1_ 728-729             F2_ 730-731
             F3_ 732-733             F4_ 734-735             F5_ 736-737
             F6_ 738-739             F7_ 740-741             F8_ 742-743
            F10_ 744-745            F11_ 746-747            F12_ 748-749
            F13_ 750-751            F14_ 752-753           F16A_ 754-755
           F16B_ 756-757           F16C_ 758-759           F16D_ 760-761
           F16E_ 762-763           F16F_ 764-765           F16G_ 766-767
            F17_ 768-769            F19_ 770-771            F20_ 772-773
           F20_2 774-775           F20_3 776-777           F20_4 778-779
           F20_5 780-781           F20_6 782-783           F20_7 784-785
            F21_ 786-787            F22_ 788-789            F23_ 790-791
           F23_2 792-793           F23_3 794-795           F23_4 796-797
           F23_5 798-799           F23_6 800-801           F23_7 802-803
            F24_ 804-805            F25_ 806-807           F25_2 808-809
           F25_3 810-811           F25_4 812-813           F25_5 814-815
           F25_6 816-817           F25_7 818-819            F26_ 820-821
            F27_ 822-823             G1_ 824-825            G2A_ 826-828
            G3A_ 829-831             G4_ 832-833             G5_ 834-835
             G6_ 836-837             G7_ 838-839             G8_ 840-841
             G9_ 842-843            G12_ 844-845            G13_ 846-847
            G14_ 848-849            G16_ 850-851            G17_ 852-853
           G17_2 854-855           G17_3 856-857           G17_4 858-859
           G17_5 860-861           G17_6 862-863           G17_7 864-865
           G17_8 866-867            G18_ 868-869           G18_2 870-871
           G18_3 872-873           G18_4 874-875           G18_5 876-877
           G18_6 878-879           G18_7 880-881            G19_ 882-883
            G20_ 884-885            G21_ 886-887            G22_ 888-889
           G22A_ 890-893           G22B_ 894-896            G23_ 897-898
            G24_ 899-900           G24_2 901-902           G24_3 903-904
           G24_4 905-906           G24_5 907-908            G25_ 909-910
            G26_ 911-912            G27_ 913-914            G28_ 915-916
            G29_ 917-918            G35_ 919-920            G36_ 921-922
            G37_ 923-924            G38_ 925-926            G39_ 927-928
            G41_ 929-930             H1A 931-932              H2 933-934
              H3 935-936              H4 937-938              H5 939-940
              H6 941-942              H7 943-944              H8 945-946
             H10 947-948             H11 949-950             H12 951-952
             H15 953-954             H16 955-956              J1 957-958
              J2 959-960              J3 961-962              J4 963-964
              J5 965-966              J6 967-968              J7 969-970
              J8 971-972              J9 973-974             J23 975-976
             J24 977-978             J25 979-980             J26 981-982
             J27 983-984             J28 985-986             J29 987-988
             J30 989-990             J31 991-992             J32 993-994
             J33 995-996             J34 997-998            J35 999-1000
           J36 1001-1002           J37 1003-1004           J38 1005-1006
           J39 1007-1008           J40 1009-1010           J41 1011-1012
           J42 1013-1014           J43 1015-1016           J44 1017-1018
           J45 1019-1020           J47 1021-1022           J48 1023-1024
           J49 1025-1026           J50 1027-1028           J51 1029-1030
           J52 1031-1032           J53 1033-1034           J55 1035-1036
           J56 1037-1038           J57 1039-1040           J58 1041-1042
           J59 1043-1044           K1_ 1045-1046           K2_ 1047-1048
           K3_ 1049-1050           K4_ 1051-1052           K5_ 1053-1054
           K6_ 1055-1056           K7_ 1057-1058           K8_ 1059-1060
           K9_ 1061-1062          K10_ 1063-1064          K11_ 1065-1066
          K12_ 1067-1068          K13_ 1069-1070          K6_2 1071-1072
          K7_2 1073-1074          K8_2 1075-1076          K9_2 1077-1078
         K10_2 1079-1080         K11_2 1081-1082         K12_2 1083-1084
         K13_2 1085-1086          K6_3 1087-1088          K7_3 1089-1090
          K8_3 1091-1092          K9_3 1093-1094         K10_3 1095-1096
         K11_3 1097-1098         K12_3 1099-1100         K13_3 1101-1102
          K6_4 1103-1104          K7_4 1105-1106          K8_4 1107-1108
          K9_4 1109-1110         K10_4 1111-1112         K11_4 1113-1114
         K12_4 1115-1116         K13_4 1117-1118          K6_5 1119-1120
          K7_5 1121-1122          K8_5 1123-1124          K9_5 1125-1126
         K10_5 1127-1128         K11_5 1129-1130         K12_5 1131-1132
         K13_5 1133-1134           CK1 1135-1136           CK2 1137-1138
           CK3 1139-1140           CK4 1141-1142           CK5 1143-1144
          K14_ 1145-1146          K15_ 1147-1148        SURVEY 1149-1150
     WTPOP 1151-1161 (4)    WTSAMP 1162-1169 (4)    RDDWGT 1170-1180 (4)
      LOTSTATE 1181-1182        INCOME 1183-1184       IINCOME 1185-1186
      EVERPROB 1187-1188      PROB12MO 1189-1190       MARITAL 1191-1192
        RACETH 1193-1194          A2_R 1195-1196          A4_R 1197-1198
          A6_R 1199-1200        SMSREG 1201-1202
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'ICPSR CASE IDENTIFICATION NUMBER' /
   SU_ID     'ORIGINAL CASE IDENTIFICATION NUMBER' /
   A1_       'GENDER' /
   A3_       'HISPANICITY' /
   A5_       'ATTENDING ANY TYPE OF SCHOOL' /
   A7_       'HIGHEST GRADE ATTENDED' /
   A8_       'EVER RECEIVE HIGH SCHOOL DIPLOMA/GED' /
   A9_       'GRADES DURING LAST YEAR' /
   A10_      'EVER EXPELLED OR SUSPENDED' /
   A11_      'FREQUENCY ATTEND RELIGIOUS SERVICES' /
   A12_      'IMPORTANCE OF FAITH' /
   A14_      'HOW MANY TIMES MOVED' /
   B1_       'EVER GAMBLED CASINO' /
   B2_       'CASINO AGE FIRST TIME' /
   B3_       'PAST YEAR CASINO' /
   B4_       'EVER GAMBLED TRACK/OFFTRACK' /
   B5_       'TRACK/OFF AGE FIRST TIME' /
   B6_       'PAST YEAR TRACK/OFF TRACK' /
   B7_       'EVER GAMBLED LOTTO' /
   B8_       'LOTTO AGE FIRST TIME' /
   B9_       'PAST YEAR LOTTO' /
   B10_      'EVER GAMBLED BINGO' /
   B11_      'BINGO AGE FIRST TIME' /
   B12_      'PAST YEAR BINGO' /
   B13_      'EVER GAMBLED CHARITABLE' /
   B14_      'CHARITABLE AGE FIRST TIME' /
   B15_      'PAST YEAR CHARITABLE' /
   B16_      'EVER GAMBLED CARDROOM' /
   B17_      'CARDROOM AGE FIRST TIME' /
   B18_      'PAST YEAR CARDROOM' /
   B19_      'EVER GAMBLED PRIVATE' /
   B20_      'PRIVATE AGE FIRST TIME' /
   B21_      'PAST YEAR PRIVATE' /
   B22_      'EVER GAMBLED STORE/BAR/RESTAURANT' /
   B23_      'STORE/BAR AGE FIRST TIME' /
   B24_      'PAST YEAR STORE/BAR/RESTAURANT' /
   B25_      'EVER GAMBLED UNLICENSED' /
   B26_      'UNLICENSED AGE FIRST TIME' /
   B27_      'PAST YEAR UNLICENSED' /
   B28_      'EVER GAMBLED INTERNET' /
   B29_      'PAST YEAR INTERNET' /
   B30_      'EVER GAMBLED INDIAN OR TRIBAL CASINO' /
   B31_      'PAST YEAR INDIAN/TRIBAL CASINO' /
   B32_      'CONSIDER YOURSELF PROFESSIONAL GAMBLER' /
   B33_      'CASINO HOW OFTEN GAMBLED' /
   B34_      'CASINO PSTYR INDIAN OR TRIBAL' /
   B35_      'CASINO LOCATION' /
   B36_      'CASINO DIST FROM HOME' /
   B37_      'CASINO TIME SPENT' /
   B38_      'CASINO SPEND MOST TIME' /
   B39_      'CASINO WHICH GAME' /
   B40_      'CASINO BUDGET' /
   B41_      'CASINO WILLING TO LOSE' /
   B42_      'CASINO MONEY TAKE LAST DAY' /
   B43_      'CASINO ACQUIRE MORE MONEY' /
   B44_      'CASH A CHECK?' /
   B44_2     'TAKE MONEY FROM A BANK ACCOUNT USING AN' /
   B44_3     'BUY CHIPS WITH A CREDIT CARD?' /
   B44_4     'GET A CREDIT CARD CASH ADVANCE?' /
   B44_5     'USE A LINE OF CREDIT FROM THE CASINO?' /
   B44_6     'BORROW MONEY FROM A FAMILY MEMBER OR FRI' /
   B44_7     'ANY OTHER WAY (SPECIFY)?' /
   B45_      'CASINO ATM' /
   B46_      'CASINO AHEAD OR BEHIND' /
   B47A_CD   'CASINO CODE AHEAD RANGE' /
   B47B_CD   'FIXED CASINO BEHIND RANGE' /
   B48_      'CASINO WIN/LOSE 1 GAME' /
   B49_      'CASINO WIN/LOSE WHICH GAME' /
   B50_      'CASINO OWNED BY INDIAN TRIBE' /
   B51_      'CASINO CUR YR AHEAD/BEHIND' /
   B52A_CD   'CASINO CUR YR AHEAD RANGE' /
   B52B_CD   'CASINO CUR YR BEHIND RANGE' /
   B53_      'CASINO CREDIT LINE' /
   B54_      'TRACK/ OFF HOW OFTEN GAMBLED' /
   B55_      'TRACK/OFF WHICH GAME' /
   B56_      'TRACK/OFF DISTANCE FROM HOME' /
   B57_      'TRACK/OFF OTHER GAMES' /
   B58_      'TRACK/OFF PLAY OTHER GAMES' /
   B59_      'SLOT MACHINES' /
   B59_2     'CARDS' /
   B59_3     'VIDEO LOTTERY TERMINALS (VLT)' /
   B59_4     'VIDEO POKER' /
   B59_5     'BINGO' /
   B59_6     'OTHER (SPECIFY)' /
   B60_      'TRACK/OFF TIME SPENT' /
   B61_      'TRACK/OFF BUDGET' /
   B62_      'TRACK/OFF WILLING TO LOSE' /
   B63_      'TRACK/OFF MONEY TAKE LAST DAY' /
   B64_      'TRACK/OFF ACQUIRE MORE MONEY' /
   B65_      'CASH A CHECK?' /
   B65_2     'TAKE MONEY FROM A BANK ACCOUNT USING AN' /
   B65_3     'GET A CREDIT CARD CASH ADVANCE?' /
   B65_4     'BORROW MONEY FROM A FAMILY MEMBER OR FRI' /
   B65_5     'ANY OTHER WAY (SPECIFY)?' /
   B66_      'TRACK/OFF ATM' /
   B67_      'TRACK/OFF AHEAD OR BEHIND' /
   B68A_CD   'TRACK/OFF AHEAD RANGE' /
   B68B_CD   'TRACK/OFF BEHIND RANGE' /
   B71_      'TRACK/OFF CUR YR AHEAD/BEHIND' /
   B72A_CD   'TRACK/OFF CUR YR AHEAD RANGE' /
   B72B_CD   'TRACK/OFF CUR YR BEHIND RANGE' /
   B73_      'LOTTO HOW OFTEN GAMBLED' /
   B74_      'LOTTO PURCHASE PAST WEEK' /
   B75_      'LOTTO PURCHASE PAST MONTH' /
   B76_      'LOTTO BUY IN NEIGHBORHOOD' /
   B77_      'LOTTO WHO PURCHASED TICKET OVER 21' /
   B78_      'LOTTO WHO PURCHASED TICKET UNDER 21' /
   B79_      'MULTI-STATE LOTTERY TICKETS LIKE POWERBA' /
   B79_2     'BIG-JACKPOT TICKETS  LIKE STATEWIDE LOTT' /
   B79_3     'DAILY LOTTERY NUMBERS? [SUCH AS PICK-3 A' /
   B79_4     'INSTANT OR SCRATCH-OFF LOTTERY TICKETS?' /
   B80_      'LOTTO AMOUNT SPENT' /
   B82_      'LOTTO PURCHASE OUT OF STATE TICKETS' /
   B84_      'LOTTO AMOUNT SPENT OUT-STATE' /
   B80_2     'LOTTO AMOUNT SPENT' /
   B82_2     'LOTTO PURCHASE OUT OF STATE TICKETS' /
   B84_2     'LOTTO AMOUNT SPENT OUT-STATE' /
   B80_3     'LOTTO AMOUNT SPENT' /
   B82_3     'LOTTO PURCHASE OUT OF STATE TICKETS' /
   B84_3     'LOTTO AMOUNT SPENT OUT-STATE' /
   B80_4     'LOTTO AMOUNT SPENT' /
   B82_4     'LOTTO PURCHASE OUT OF STATE TICKETS' /
   B84_4     'LOTTO AMOUNT SPENT OUT-STATE' /
   B85_      'LOTTO OTHER HSHLD MEMBER PURCHASE' /
   B86_      'LOTTO ESTIMATE OTHER HSHLD PURCHASE' /
   B87_      'LOTTO TICKET BUYING POOL' /
   B88_      'LOTTO BUYING POOL SIZE' /
   B89_      'FAMILY MEMBERS?' /
   B89_2     'PEOPLE YOU WORK WITH WHO ARE NOT FAMILY' /
   B89_3     'FRIENDS OF YOURS?' /
   B89_4     'SOME PEOPLE WHOSE NAMES YOU DONT KNOW?' /
   B90A_     'LOTTO FAVORITE GAME CODE' /
   B91_      'LOTTO ESTIMATE PERCENT RETURNED' /
   B92_      'LOTTO CUR YR AHEAD/BEHIND' /
   B93A_CD   'LOTTO CUR YR AHEAD RANGE' /
   B93B_CD   'LOTTO CUR YR BEHIND RANGE' /
   B94_      'BINGO HOW OFTEN GAMBLED' /
   B95_      'UNLICENSED AGE FIRST TIME' /
   B96_      'UNLICENSED TYPE OF GAME' /
   B97_      'UNLICENSED DISTANCE FROM HOME' /
   B98_      'BINGO BUDGET' /
   B99_      'BINGO WILLING TO LOSE' /
   B100_     'BINGO MONEY TAKE LAST DAY' /
   B101_     'BINGO ACQUIRE  MORE MONEY' /
   B102_     'CASH A CHECK?' /
   B102_2    'TAKE MONEY FROM A BANK ACCOUNT USING AN' /
   B102_3    'PAY WITH A CREDIT CARD?' /
   B102_4    'GET A CREDIT CARD CASH ADVANCE?' /
   B102_5    'BORROW MONEY FROM A FAMILY MEMBER OR FRI' /
   B102_6    'ANY OTHER WAY (SPECIFY)?' /
   B103_     'BINGO ATM' /
   B104_     'BINGO LAST DAY AHEAD/BEHIND' /
   B105A_CD  'BINGO AHEAD RANGE' /
   B105B_CD  'BINGO BEHIND RANGE' /
   B106_     'BINGO INDIAN OR TRIBAL' /
   B107_     'BINGO CUR YR AHEAD/BEHIND' /
   B108A_CD  'BINGO CUR YR AHEAD RANGE' /
   B108B_CD  'BINGO CUR YR BEHIND RANGE' /
   B109_     'CHARITABLE HOW OFTEN GAMBLED' /
   B110_     'CHARITABLE INDIAN OR TRIBAL' /
   B111_     'CHARITABLE TIME SPENT' /
   B112_     'CHARITABLE DISTANCE FROM HOME' /
   B114_     'CHARITABLE BUDGET' /
   B115_     'CHARITABLE WILLING TO LOSE' /
   B116_     'CHARITABLE MONEY TAKE LAST DAY' /
   B117_     'CHARITABLE ACQUIRE MORE MONEY' /
   B118_     'CASH A CHECK?' /
   B118_2    'TAKE MONEY FROM A BANK ACCOUNT USING AN' /
   B118_3    'PAY WITH A CREDIT CARD?' /
   B118_4    'GET A CREDIT CARD CASH ADVANCE?' /
   B118_5    'BORROW MONEY FROM A FAMILY MEMBER OR FRI' /
   B118_6    'ANY OTHER WAY (SPECIFY)?' /
   B119_     'CHARITABLE ATM' /
   B120_     'CHARITABLE LAST DAY AHEAD/BEHIND' /
   B121A_CD  'CHARITABLE AHEAD RANGE' /
   B121B_CD  'CHARITABLE BEHIND RANGE' /
   B122_     'CHARITABLE INDIAN OR TRIBAL LAST DAY' /
   B123_     'CHARITABLE CUR YR AHEAD/BEHIND' /
   B124A_CD  'CHARITABLE CUR YR AHEAD RANGE' /
   B124B_CD  'CHARITABLE CUR YR BEHIND RANGE' /
   B125_     'CARDROOM HOW OFTEN GAMBLED' /
   B126_     'CARDROOM INDIAN OR TRIBAL' /
   B127_     'CARDROOM TIME SPENT' /
   B128_     'CARDROOM DISTANCE FROM HOME' /
   B129_     'CARDROOM BUDGET' /
   B130_     'CARDROOM WILLING TO LOSE' /
   B131_     'CARDROOM MONEY TAKE LAST DAY' /
   B132_     'CARDROOM ACQUIRE MORE MONEY' /
   B133_     'CASH A CHECK?' /
   B133_2    'TAKE MONEY FROM A BANK ACCOUNT USING AN' /
   B133_3    'GET A CREDIT CARD CASH ADVANCE?' /
   B133_4    'PAY WITH A CREDIT CARD?' /
   B133_5    'USE A LINE OF CREDIT FROM THE FACILITY?' /
   B133_6    'BORROW MONEY FROM A FAMILY MEMBER OR FRI' /
   B133_7    'ANY OTHER WAY (SPECIFY)?' /
   B134_     'CARDROOM ATM' /
   B135_     'CARDROOM LAST DAY AHEAD/BEHIND' /
   B136A_CD  'CARDROOM AHEAD RANGE' /
   B136B_CD  'CARDROOM BEHIND RANGE' /
   B137_     'CARDROOM INDIAN OR TRIBAL LAST DAY' /
   B138_     'CARDROOM CUR YR AHEAD/BEHIND' /
   B139A_CD  'CARDROOM CUR YR AHEAD RANGE' /
   B139B_CD  'CARDROOM CUR YR BEHIND RANGE' /
   B140_     'PRIVATE HOW OFTEN GAMBLED' /
   B141_     'PRIVATE TIME SPENT' /
   B142_     'PRIVATE LAST DAY AHEAD/BEHIND' /
   B143A_CD  'PRIVATE AHEAD RANGE' /
   B143B_CD  'PRIVATE BEHIND RANGE' /
   B144_     'PRIVATE CUR YR AHEAD/BEHIND' /
   B145A_CD  'PRIVATE CUR YR AHEAD RANGE' /
   B145B_CD  'PRIVATE CUR YR BEHIND RANGE' /
   B146_     'STORE/BAR HOW OFTEN GAMBLED' /
   B147_     'STORE/BAR INDIAN OR TRIBAL' /
   B148_     'STORE/BAR LOCATION TYPE' /
   B149_     'OTHER DISTANCE FROM HOME' /
   B150_     'SLOT MACHINES?' /
   B150_2    'A VIDEO LOTTERY MACHINE?' /
   B150_3    'SOME OTHER KIND OF ELECTRONIC GAME?' /
   B150_4    'PULL TABS?' /
   B150_5    'OR SOMETHING ELSE?' /
   B151_     'STORE/BAR TIME SPENT' /
   B152_     'STORE/BAR BUDGET' /
   B153_     'STORE/BAR WILLING TO LOSE' /
   B154_     'STORE/BAR MONEY TAKE LAST DAY' /
   B155_     'STORE/BAR ACQUIRE MORE MONEY' /
   B156_     'CASH A CHECK?' /
   B156_2    'TAKE MONEY FROM A BANK ACCOUNT USING AN' /
   B156_3    'PAY WITH A CREDIT CARD?' /
   B156_4    'GET A CREDIT CARD CASH ADVANCE?' /
   B156_5    'USE A LINE OF CREDIT FROM THE FACILITY?' /
   B156_6    'BORROW MONEY FROM A FAMILY MEMBER OR FRI' /
   B156_7    'ANY OTHER WAY (SPECIFY)?' /
   B157_     'STORE/BAR ATM' /
   B158_     'STORE/BAR LAST DAY AHEAD/BEHIND' /
   B159A_CD  'STORE/BAR AHEAD RANGE' /
   B159B_CD  'STORE/BAR BEHIND RANGE' /
   B160_     'STORE/BAR WIN/LOSE 1 GAME' /
   B161_     'STORE/BAR WIN LOSE WHICH GAME' /
   B162_     'STORE/BAR INDIAN OR TRIBAL LAST DAY' /
   B163_     'STORE/BAR CUR YR AHEAD/BEHIND' /
   B164A_CD  'STORE/BAR CUR YR AHEAD RANGE' /
   B164B_CD  'STORE/BAR CUR YR BEHIND RANGE' /
   B165_     'UNLICENSED HOW OFTEN GAMBLED' /
   B166_     'UNLICENSED TYPE OF GAME' /
   B167_     'UNLICENSED DISTANCE FROM HOME' /
   B168_     'UNLICENSED AMOUNT BET' /
   B169_     'UNLICENSED CUR YR AHEAD/BEHIND' /
   B170A_CD  'UNLICENSED AHEAD RANGE' /
   B170B_CD  'UNLICENSED CUR YR BEHIND RANGE' /
   B171_     'INTERNET HOW OFTEN GAMBLED' /
   B172_     'INTERNET TIME SPENT' /
   B173_     'INTERNET BUDGET' /
   B174_     'INTERNET WILLING TO LOSE' /
   B175_     'INTERNET LAST DAY AHEAD/BEHIND' /
   B176A_CD  'INTERNET AHEAD RANGE' /
   B176B_CD  'INTERNET BEHIND RANGE' /
   B177_     'INTERNET CUR YR AHEAD/BEHIND' /
   B178A_CD  'INTERNET CUR YR AHEAD RANGE' /
   B178B_CD  'INTERNET CUR YR BEHIND RANGE' /
   C1_       'EFFECTS OF LEGAL GAMBLING' /
   C2_       'NOT GAMBLED PAST YEAR' /
   C3_       'WHY NOT INCONVENIENT' /
   C4_       'WHY NOT MORAL OR ETHICAL' /
   C5_       'WHY NOT POSSIBILITY OF LOSING MONEY' /
   C6_       'WHY NOT OTHER REASON' /
   C8_       'PAST YEAR GAMBLING PREAMBLE' /
   C9_       'WHY SOCIALIZING W/ FRIENDS/FAMILY' /
   C10_      'WHY PERSONAL SERVICE FROM STAFF' /
   C11_      'WHY GAMBLE BE AROUND OTHER PEOPLE' /
   C12_      'WHY EXCITEMENT OR CHALLENGE' /
   C13_      'WHY TO WIN MONEY' /
   C14_      'WHY SPECIFY OTHER REASONS' /
   C15_      'FAVORITE GAME OR ACTIVITY' /
   C16_      'GAMBLE ALONE OR WITH SOMEONE ELSE' /
   C17_      'WHO GAMBLE WITH' /
   C18_CD    'LARGEST AMT WON RANGE' /
   C19_      'LRG AMT WON GAMBLE/LOST BACK MONEY' /
   C20_      'LRG AMT WON SAVE/SPEND MONEY' /
   C21_      'LRG AMT WON SPEND ON PARTICULAR/GENERAL' /
   C22_CD    'SPENT ON -- LEISURE GOODS' /
   C22_CD2   'SPENT ON -- OTHER CONSUMER GOODS' /
   C22_CD3   'SPENT ON -- RECREATIONAL SERVICES' /
   C22_CD4   'SPENT ON -- OTHER CONSUMER SERVICES' /
   C22_CD5   'SPENT ON -- CANNOT CODE' /
   C23_CD    'LARGEST AMT LOST RANGE' /
   C24_      'LRG AMT LOST WIN BACK MONEY' /
   C25_      'LRG AMT LOST BORROWING/CREDIT' /
   C26_      'LRG AMT LOST SAVE/SPEND/SOMETHING ELSE' /
   C27_      'LRG AMT LOST SPEND ON PARTICULAR/GENERAL' /
   C28_CD    'WOULD HAVE BOUGHT -- LEISURE GOODS' /
   C28_CD2   'WOULD HAVE BOUGHT -- OTHER CONSUMER GOODS' /
   C28_CD3   'WOULD HAVE BOUGHT -- RECREATIONAL SERVICES' /
   C28_CD4   'WOULD HAVE BOUGHT -- OTHER CONSUMER SERVICES' /
   C28_CD5   'WOULD HAVE BOUGHT -- CANNOT CODE' /
   C29_CD    'LARGEST AMT BEHIND IN YEAR RANGE' /
   D1_       'EVER SPEND TIME THINK/PLAN GAMBLING' /
   D2_       'EVER GETTING MONEY TO GAMBLE' /
   D3_       'EVER GAMBLING INCREASING AMOUNTS' /
   D4_       'EVER TRIED TO STOP GAMBLING' /
   D5_       'EVER RESTLESS OR IRRITABLE' /
   D6_       'EVER TRIED/FAILED TO STOP GAMBLING' /
   D7_       'EVER FAIL MORE THAN 1 TIME' /
   D8_       'EVER ESCAPE PERSONAL PROBLEMS' /
   D9_       'EVER RELIEVE GUILT/ANX/HELPLESS/DEPRESS' /
   D10_      'EVER RETURN ANOTHER DAY TO GET EVEN' /
   D11_      'EVER LIED ABOUT MONEY LOST' /
   D12_      'EVER LIED ABOUT MONEY MORE THAN 1 TIME' /
   D13_      'EVER STOLE MONEY TO GAMBLE' /
   D14_      'EVER SERIOUS/REPEAT RELATIONSHIP PROBS' /
   D15_      'EVER CAUSED PROBLEMS IN SCHOOL' /
   D16_      'EVER CAUSED PROBLEMS AT WORK' /
   D17_      'EVER BORROW MONEY TO PAY DEBT' /
   D18_      'EVER PHYSICAL ARGUMENT W/ FAMILY MEMBER' /
   D19_      'EVER EMOTIONAL ARGUMENT W/ FAMILY MEMBER' /
   D20_      'PSTYR SPEND TIME THINK/PLAN GAMBLING' /
   D21_      'PSTYR GETTING MONEY TO GAMBLE' /
   D22_      'PSTYR GAMBLE INCREASING AMOUNTS' /
   D23_      'PSTYR TRIED TO STOP GAMBLING' /
   D24_      'PSTYR RESTLESS OR IRRITABLE' /
   D25_      'PSTYR TRIED/FAILED TO STOP GAMBLING' /
   D26_      'PSTYR TRIED/FAILED MORE THAN 1 TIME' /
   D27_      'PSTYR ESCAPE PERSONAL PROBLEMS' /
   D28_      'PSTYR RELIEVE GUILT/ANX/HELPLESS/DEPRESS' /
   D29_      'PSTYR RETURN ANOTHER DAY TO GET EVEN' /
   D30_      'PSTYR LIED ABOUT MONEY LOST' /
   D31_      'PSTYR LIED MONEY LOST 3 OR MORE TIMES' /
   D32_      'PSTYR STOLEN MONEY TO PAY DEBT' /
   D33_      'PSTYR SERIOUS/REPEAT RELATIONSHIP PROBS' /
   D34_      'PSTYRCAUSED PROBLEMS IN SCHOOL' /
   D35_      'PSTYR CAUSED PROBLEMS AT WORK' /
   D36_      'PSTYR BORROW MONEY TO PAY DEBT' /
   E1_       'EVER RECEIVED HELP/TREATMENT' /
   E2_       'A FAMILY DOCTOR?' /
   E2_2      'A PSYCHOLOGIST OR PSYCHIATRIST?' /
   E2_3      'A GAMBLING TREATMENT PROGRAM WHERE YOU S' /
   E2_4      'A GAMBLING TREATMENT PROGRAM WHERE YOU D' /
   E2_5      'A RELIGIOUS LEADER?' /
   E2_6      'A COUNSELOR OR SOCIAL WORKER?' /
   E3_       'AGE FIRST RECEIVED HELP/ TREATMENT' /
   E4_       'PSTYR ENTERED ANY TREATMENT PROGRAM' /
   E5_       'EVER ATTENDED GAMBLERS ANONYMOUS' /
   E6_       'AGE FIRST ATTENDED GAMBLERS ANONYMOUS' /
   E7_       'PSTYR ATTENDED 5 OR MORE GA MEETINGS' /
   F1_       'EVER MARRIED' /
   F2_       'CURRENTLY MARRIED' /
   F3_       'TOGETHER OR SEPARATED FROM SPOUSE' /
   F4_       'MARRIED HOW MANY TIMES' /
   F5_       'EVER DIVORCED' /
   F6_       'GAMBLING FACTOR IN DIVORCE' /
   F7_       'SPOUSE GAMBLING FACTOR IN DIVORCE' /
   F8_       'OTHER FACTORS CONTRIBUTE TO DIVORCE' /
   F10_      'EVER SEPARATED' /
   F11_      'EVER GAMBLING FACTOR IN SEPARATION' /
   F12_      'EVER SPOUSE GAMBLING FACTOR SEPARATION' /
   F13_      'GAMBLING FACTOR IN CURRENT SEPARATION' /
   F14_      'OTHER FACTORS CONTRIBUTE TO SEPARATION' /
   F16A_     'HH ROSTER -A' /
   F16B_     'HH ROSTER -B' /
   F16C_     'HH ROSTER -C' /
   F16D_     'HH ROSTER -D' /
   F16E_     'HH ROSTER -E' /
   F16F_     'HH ROSTER -F' /
   F16G_     'HH ROSTER -G' /
   F17_      'CHILDREN UNDER 18 IN HH' /
   F19_      'PSTYR HH GAMBLER TROUBLE/ BOTHER R' /
   F20_      'SPOUSE OR PARTNER' /
   F20_2     'MOTHER OR FEMALE GUARDIAN' /
   F20_3     'FATHER OR MALE GUARDIAN' /
   F20_4     'BROTHER OR SISTER' /
   F20_5     'YOUR CHILD  UNDER 18 YEARS OLD' /
   F20_6     'YOUR CHILD  18 YEARS OR OLDER' /
   F20_7     'OTHER PERSON' /
   F21_      'ARGUE W/ HH GAMBLER EMOTIONALLY HARMFUL' /
   F22_      'ARGUE W/ HH GAMBLER PHYSICALLY HARMFUL' /
   F23_      'OUTPATIENT MENTAL HEALTH OR FAMILY COUNS' /
   F23_2     'A HOSPITAL EMERGENCY ROOM?' /
   F23_3     'FAMILY DEBT COUNSELOR OR CREDIT COUNSELI' /
   F23_4     'INPATIENT MEDICAL TREATMENT?' /
   F23_5     'INPATIENT PSYCHIATRIC TREATMENT?' /
   F23_6     'BATTERED PERSONS SHELTER?' /
   F23_7     'NONE' /
   F24_      'HH MEMBER COMPLAINED ABOUT R GAMBLING' /
   F25_      'SPOUSE OR PARTNER' /
   F25_2     'MOTHER OR FEMALE GUARDIAN' /
   F25_3     'FATHER OR MALE GUARDIAN' /
   F25_4     'BROTHER OR SISTER' /
   F25_5     'YOUR CHILD  UNDER 18 YEARS OLD' /
   F25_6     'YOUR CHILD  18 YEARS OR OLDER' /
   F25_7     'OTHER PERSON' /
   F26_      'ARGUE W/ HH MEMBER EMOTIONALLY HARMFUL' /
   F27_      'ARGUE W/ HH MEMBER PHYSICALLY HARMFUL' /
   G1_       'CURRENT EMPLOYMENT STATUS' /
   G2A_      'JOB CODE FIRST JOB' /
   G3A_      'JOB CODE SECOND JOB' /
   G4_       'LENGTH HAD PRIMARY JOB' /
   G5_       'WAGE/SALARY/RATE AT PRIMARY JOB' /
   G6_       'PSTYR MONTHS WORKED ANY JOBS' /
   G7_       'PSTYR PERSONAL INCOME' /
   G8_       'PSTYR MISSED WORK (PAID VAC) TO GAMBLE' /
   G9_       'PSTYR AMT VACATION TIME USED TO GAMBLE' /
   G12_      'PSTYR JOB LOSS/FIRING' /
   G13_      'PSTYR GAMBLING FACTOR IN JOB LOSS/FIRING' /
   G14_      'OTHER FACTOR IN JOB LOSS/FIRING' /
   G16_      'EVER GAMBLING FACTOR IN JOB LOSS/FIRING' /
   G17_      'ALIMONY OR CHILD SUPPORT?' /
   G17_2     'A SPOUSE  PARTNER  OR FAMILY MEMBER WHO' /
   G17_3     'A SPOUSE  PARTNER  OR FAMILY MEMBER WHO' /
   G17_4     'WELFARE OR RELIEF  INCLUDING GENERAL ASS' /
   G17_5     'UNEMPLOYMENT COMPENSATION  DISABILITY PA' /
   G17_6     'SOCIAL SECURITY  PENSION  OR ANNUITY?' /
   G17_7     'ANY OTHER SOURCE I HAVENT ASKED ABOUT' /
   G17_8     'NONE' /
   G18_      'INCOME FROM OTHER SOURCES' /
   G18_2     'INCOME FROM OTHER SOURCES' /
   G18_3     'INCOME FROM OTHER SOURCES' /
   G18_4     'INCOME FROM OTHER SOURCES' /
   G18_5     'INCOME FROM OTHER SOURCES' /
   G18_6     'INCOME FROM OTHER SOURCES' /
   G18_7     'INCOME FROM OTHER SOURCES' /
   G19_      'NUMBER PEOPLE LIVING IN HH' /
   G20_      'PSTYR TOTAL HH INCOME RANGE' /
   G21_      'HH EXPENSES HOUSING' /
   G22_      'HH AMT SPENT ON GAMBLING' /
   G22A_     'HH AMOUNT SPENT SPECIFY' /
   G22B_     'HH AMOUNT AHEAD SPECIFY' /
   G23_      'HHDEBT RANGE' /
   G24_      'A BANK OR CREDIT UNION' /
   G24_2     'CREDIT CARDS' /
   G24_3     'A LOAN COMPANY' /
   G24_4     'BORROWED FROM OTHER FAMILY MEMBERS' /
   G24_5     'OTHER PEOPLE OR PLACES' /
   G25_      'ANY HH GAMBLING DEBT' /
   G26_      'HH GAMBLING DEBT FOR R OR HHGAMBLER' /
   G27_      'HH GAMBLING DEBT HOW MUCH' /
   G28_      'PSTYR ANY HH GAMBLING DEBT' /
   G29_      'PSTYR BORROW FOR HH GAMBLING DEBT RANGE' /
   G35_      'EVER FILE FOR BANKRUPTCY' /
   G36_      'PSTYR FILE FOR BANKRUPTCY' /
   G37_      'BANKRUPTCY TYPE' /
   G38_      'GAMBLING FACTOR BANKRUPTCY' /
   G39_      'OTHER FACTORS CONTRIBUTE TO BANKRUPTCY' /
   G41_      'BANKRUPTCY DUE TO R OR HH GAMBLER' /
   H1A       'AMT BAD CHECKS RANGE' /
   H2        'EVER ARRESTED/DETAINED BY POLICE' /
   H3        'EVER HOW MANY TIMES ARRESTED/DETAINED' /
   H4        'AGE FIRST TIME ARRESTED/DETAINED' /
   H5        'EVER GAMBLING FACTOR IN ARREST/DETENTION' /
   H6        'PSTYR ARRESTED/DETAINED BY POLICE' /
   H7        'PSTYR GAMBLING FACTOR ARREST/DETENTION' /
   H8        'OTHER FACTORS IN ARREST DETENTION' /
   H10       'EVER INCARCERATED IN PRISON/JAIL' /
   H11       'PSTYR INCARCERATED IN PRISON/JAIL' /
   H12       'GAMBLING FACTOR IN INCARCERATION' /
   H15       'PSTYR MONTHS SPENT IN PRISON/JAIL' /
   H16       'PSTYR PLACED ON PROBATION/PAROLE' /
   J1        'GENERAL HEALTH RATING' /
   J2        'PSTYR OUTPATIENT TREATMENT FOR MENTAL HE' /
   J3        'CURRENT MENTAL HEALTH NATURE' /
   J4        'MANIC/EXCITED PERIOD 1 OR MORE' /
   J5        'MANIC/EXCITED RESULT MED/DRUG/ALCOHOL' /
   J6        'MANIC/EXCITED ALWAYS RESULT MED/DRUG/' /
   J7        'IRRITABLE PERIOD 1 WEEK OR MORE' /
   J8        'IRRITABLE RESULT OF MED/DRUGS/ ALCOHOL' /
   J9        'IRRITABLE ALWAYS RESULT MED/DRUG/ALCOHOL' /
   J23       'SAD/EMPTY/DEPRESSED 2 WEEKS OR MORE' /
   J24       'LOSS OF INTEREST FOR 2 WEEKS OR MORE' /
   J25       '2WKPER APPETITE LOSS' /
   J26       '2WKPER LOSE WEIGHT W/OUT TRYING' /
   J27       '2WKPER LARGER APPETITE THAN USUAL' /
   J28       '2WKPER UNUSUAL WEIGHT GAIN' /
   J29       '2WKPER TROUBLE SLEEPING' /
   J30       '2WKPER SLEEPING TOO MUCH' /
   J31       '2WKPER TALK MORE SLOWLY THAN USUAL' /
   J32       '2WKPER UNABLE TO SIT STILL' /
   J33       '2WKPER LACK OF ENERGY/FEEL TIRED' /
   J34       '2WKPER FEEL WORTHLESS NEARLY EVERY DAY' /
   J35       '2WKPER FEEL GUILTY' /
   J36       '2WKPER TROUBLE CONCENTRATING' /
   J37       '2WKPER THOUGHTS COME SLOWER' /
   J38       '2WKPER UNABLE TO MAKE UP MIND' /
   J39       '2WKPER THINK A LOT ABOUT DEATH' /
   J40       '2WKPER THINK ABOUT COMMITTING SUICIDE' /
   J41       '2WKPER SUICIDE PLANS' /
   J42       '2WKPER SUICIDE ATTEMPT' /
   J43       'PSTYR SUICIDE ATTEMPT' /
   J44       'PSTYR GAMBLING FACTOR IN SUICIDE ATTEMPT' /
   J45       'OTHER FACTOR IN ATTEMPTED SUICIDE' /
   J47       '2WKPER TELL DOCTOR ABOUT FEELINGS' /
   J48       '2WKPER INTERFERE W/ JOB/FAMILY/SELF' /
   J49       'PSTYR 2WKPER OCCUR W/IN LAST 12 MONTHS' /
   J50       'PSTYR 2 WKPER OCCUR AFTER SOMEONE DIED' /
   J51       'PSTYR 2WKPER PROBLEMS CAUSED BY MED/DRU/' /
   J52       '2WKPER GAMBLING FACTOR IN DEPRESSION' /
   J53       'OTHER FACTORS CONTRIBUTE TO DEPRESSION' /
   J55       'EVER HOW MANY 2WKPER' /
   J56       'EVER 2WKPER OCCUR AFTER SOMEONE DIED' /
   J57       'EVER 2WKPER CAUSED BY MED/DRUG/ALCOHOL' /
   J58       'EVER INPATIENT TREATMENT FOR EMOTIONAL P' /
   J59       'PSTYR INPATIENT TREATMENT FOR EMOTIONAL' /
   K1_       'USE OF ALCOHOL AT LEAST 12 DAYS' /
   K2_       'USE OF MARIJUANA MORE THAN 5 DAYS' /
   K3_       'USE COCAINE/CRACK MORE THAN 5 DAYS' /
   K4_       'USE OF STIMULANT MORE THAN 5 DAYS' /
   K5_       'USE OF TRANQUILIZERS MORE THAN 5 DAYS' /
   K6_       'SPEND TIME GET/USE/GET OVER ALCOHOL EFFECTS' /
   K7_       'USE ALCOHOL MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_       'BUILT UP ALCOHOL TOLERANCE' /
   K9_       'ALCOHOL USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_      'ALCOHOL USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_      'ALCOHOL USE CAUSED HEALTH PROBLEMS' /
   K12_      'TRIED TO STOP/ CUT DOWN ALCOHOL USE' /
   K13_      'STOP/CUT USE ALCOHOL CAUSE PHYSICAL/PSYCH PROBS' /
   K6_2      'SPEND TIME GET/USE/GET OVER MARIJUANA EFFECTS' /
   K7_2      'USE MARIJUANA MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_2      'BUILT UP MARIJUANA TOLERANCE' /
   K9_2      'MARIJUANA USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_2     'MARIJUANA USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_2     'MARIJUANA USE CAUSED HEALTH PROBLEMS' /
   K12_2     'TRIED TO STOP/ CUT DOWN MARIJUANA USE' /
   K13_2     'STOP/CUT USE MARIJUANA CAUSE PHYSICAL/PSYCH PROBS' /
   K6_3      'SPEND TIME GET/USE/GET OVER COCAINE EFFECTS' /
   K7_3      'USE COCAINE MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_3      'BUILT UP COCAINE TOLERANCE' /
   K9_3      'COCAINE USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_3     'COCAINE USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_3     'COCAINE USE CAUSED HEALTH PROBLEMS' /
   K12_3     'TRIED TO STOP/ CUT DOWN COCAINE USE' /
   K13_3     'STOP/CUT USE COCAINE CAUSE PHYSICAL/PSYCH PROBS' /
   K6_4      'SPEND TIME GET/USE/GET OVER STIMULANT EFFECTS' /
   K7_4      'USE STIMULANT MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_4      'BUILT UP STIMULANT TOLERANCE' /
   K9_4      'STIMULANT USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_4     'STIMULANT USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_4     'STIMULANT USE CAUSED HEALTH PROBLEMS' /
   K12_4     'TRIED TO STOP/ CUT DOWN STIMULANT USE' /
   K13_4     'STOP/CUT USE STIMULANT CAUSE PHYSICAL/PSYCH PROBS' /
   K6_5      'SPEND TIME GET/USE/GET OVER TRANQUILIZER EFFECTS' /
   K7_5      'USE TRANQUILIZER MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_5      'BUILT UP TRANQUILIZER TOLERANCE' /
   K9_5      'TRANQUILIZER USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_5     'TRANQUILIZER USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_5     'TRANQUILIZER USE CAUSED HEALTH PROBLEMS' /
   K12_5     'TRIED TO STOP/ CUT DOWN TRANQUILIZER USE' /
   K13_5     'STOP/CUT USE TRANQUILIZER CAUSE PHYSICAL/PSYCH PROBS' /
   CK1       'ALCOHOL DEPENDENT' /
   CK2       'MARIJUANA DEPENDENT' /
   CK3       'COCAINE DEPENDENT' /
   CK4       'STIMULANT DEPENDENT' /
   CK5       'TRANQUILIZER DEPENDENT' /
   K14_      'EVER TREATED FOR DRUG/ALCOHOL PROBLEM' /
   K15_      'PSTYR TREATED FOR DRUG/ALCOHOL PROBLEM' /
   SURVEY    'SURVEY TYPE' /
   WTPOP     'POPULATION WEIGHT' /
   WTSAMP    'SAMPLE WEIGHT' /
   RDDWGT    'WEIGHT FOR RDD CASES (SURVEY=1)' /
   LOTSTATE  'RESPONDENT LIVES IN STATE WITH LOTTERY' /
   INCOME    'RECODED HOUSEHOLD INCOME' /
   IINCOME   'IMPUTATION FLAG FOR INCOME' /
   EVERPROB  '#GAMBLING PROBLEMS:LIFETIME 0-10' /
   PROB12MO  '#GAMBLING PROBLEMS:PAST YEAR 0-10' /
   MARITAL   'MARITAL STATUS' /
   RACETH    'RACE/ETHNICITY' /
   A2_R      'AGE, GROUPED' /
   A4_R      'RACE, GROUPED' /
   A6_R      'TYPE OF SCHOOL ATTENDING, GROUPED' /
   SMSREG    'REGION' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   A1_       1 'MALE' 2 'FEMALE' /
   A3_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   A5_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   A7_       -3 'MISSING' -1 'REFUSED' 2 '1ST THRU 8TH GRADE'
             3 '9TH THRU 11TH GRADE' 4 '12TH GRADE' 5 'TECHNICAL SCHOOL'
             6 '1 THROUGH 3 YEARS COLLEGE' 7 '4 YEARS COLLEGE'
             8 'GRADUATE / PROFESSIONAL SCHOOL' /
   A8_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   A9_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'BETTER THAN AVERAGE' 2 'AVERAGE' 3 'NOT SO GOOD' /
   A10_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   A11_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'NEVER'
             2 'LESS THAN ONCE A YEAR' 3 'ABOUT ONCE OR TWICE A YEAR'
             4 'SEVERAL TIMES A YEAR' 5 'ABOUT ONCE A MONTH'
             6 'TWO TO THREE TIMES A MONTH' 7 'NEARLY EVERY WEEK'
             8 'EVERY WEEK' 9 'SEVERAL TIMES A WEEK' /
   A12_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             4 'NOT SO IMPORTANT' 5 'NOT AT ALL IMPORTANT' /
   A14_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 0 '0 MOVES' 1 '1 MOVES' 2 '2 OR MORE MOVES' /
   B1_       -3 'MISSING' 1 'YES' 2 'NO' /
   B2_       -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B3_       -3 'MISSING' 1 'YES' 2 'NO' /
   B4_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B5_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   B6_       -3 'MISSING' 1 'YES' 2 'NO' /
   B7_       1 'YES' 2 'NO' /
   B8_       -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B9_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B10_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B11_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   B12_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B13_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B14_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   B15_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B16_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B17_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64' /
   B18_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B19_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B20_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   B21_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B22_      -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B23_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   B24_      -3 'MISSING' 1 'YES' 2 'NO' /
   B25_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   B26_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   B27_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B28_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B29_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B30_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B31_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B32_      -3 'MISSING' 1 'YES' 2 'NO' /
   B33_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'ABOUT EVERY DAY'
             2 'ONE TO THREE TIMES A WEEK' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR' /
   B34_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   B35_      -3 'MISSING' 1 'NEVADA' 2 'IN ATLANTIC CITY'
             3 'IN BILOXI/GULF COAST MISSISSIPPI' 5 'IN ANOTHER LOCATION' /
   B36_      -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN 10 MILES'
             2 'BETWEEN 10 AND 50 MILES'
             3 'MORE THAN 50 MILES BUT NOT MORE THAN 250'
             4 'MORE THAN 250 MILES' /
   B37_      -3 'MISSING' 1 'LESS THAN TWO HOURS' 2 'TWO TO FOUR HOURS'
             3 'FIVE TO TEN HOURS' 4 'MORE THAN TEN HOURS' /
   B38_      -3 'MISSING' 1 'YES' 2 'NO' /
   B39_      -3 'MISSING' 1 'TABLE GAME' 2 'MACHINE' 3 'KENO TYPE' 4 'SPORTS'
             5 'DOG/HORSE RACE BETTING (OFF-TRACK BETTIN' 6 'BINGO'
             7 'PULL-TABS' 8 'OTHER (SPECIFY)' /
   B40_      -3 'MISSING' 1 'YES' 2 'NO' /
   B41_      -3.0 'MISSING' -2.0 'DONT KNOW' -1.0 'REFUSED' /
   B42_      -3.0 'MISSING' -2.0 'DONT KNOW' -1.0 'REFUSED' /
   B43_      -3 'MISSING' 1 'YES' 2 'NO' /
   B44_      -3 'MISSING' 1 'YES' 2 'NO' /
   B44_2     -3 'MISSING' 1 'YES' 2 'NO' /
   B44_3     -3 'MISSING' 1 'YES' 2 'NO' /
   B44_4     -3 'MISSING' 1 'YES' 2 'NO' /
   B44_5     -3 'MISSING' 1 'YES' 2 'NO' /
   B44_6     -3 'MISSING' 1 'YES' 2 'NO' /
   B44_7     -3 'MISSING' 1 'YES' 2 'NO' /
   B45_      -3 'MISSING' 1 'IN THE PLACE WHERE YOU WERE GAMBLING'
             2 'WITHIN WALKING DISTANCE OF WHERE YOU WER' /
   B46_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'AHEAD' 2 'BEHIND'
             3 'BROKE EVEN' /
   B47A_CD   -3 'MISSING' -1 'REFUSED' 1 'UNDER $100' 2 '$100 TO $500'
             3 '$501 TO $1 000' 4 '$1 001 TO $5 000' 6 '$10 001 TO $50 000' /
   B47B_CD   -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             5 '$5 001 TO $10 000' /
   B48_      -3 'MISSING' 1 'YES' 2 'NO' /
   B49_      -3 'MISSING' 1 'TABLE GAME' 2 'MACHINE' 3 'KENO TYPE' 4 'SPORTS'
             5 'DOG/HORSE RACE BETTING' 6 'BINGO' 8 'OTHER (SPECIFY)' /
   B50_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B51_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'AHEAD' 2 'BEHIND'
             3 'BROKE EVEN' /
   B52A_CD   -3 'MISSING' 1 'UNDER $100' 2 '$100 TO $500' 3 '$501 TO $1 000'
             4 '$1 001 TO $5 000' 5 '$5 001 TO $10 000'
             6 '$10 001 TO $50 000' 7 '$50 001 TO $100 000' /
   B52B_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500'
             3 '$501 TO $1 000' 4 '$1 001 TO $5 000' 5 '$5 001 TO $10 000'
             6 '$10 001 TO $50 000' /
   B53_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B54_      -3 'MISSING' 1 'ABOUT EVERY DAY' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR'
             5 'ONLY ONE DAY IN THE PAST YEAR' /
   B55_      -3 'MISSING' 1 'RACE TRACK (INCLUDE INTER-TRACK BETTING'
             2 'HI-LIE FRAHN-TON' 3 'OTB' /
   B56_      -3 'MISSING' 1 'LESS THAN 10 MILES' 2 'BETWEEN 10 AND 50 MILES'
             3 'MORE THAN 50 MILES BUT NOT MORE THAN 250'
             4 'MORE THAN 250 MILES' /
   B57_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B58_      -3 'MISSING' 1 'YES' 2 'NO' /
   B59_      -3 'MISSING' 1 'YES' 2 'NO' /
   B59_2     -3 'MISSING' 1 'YES' 2 'NO' /
   B59_3     -3 'MISSING' 1 'YES' 2 'NO' /
   B59_4     -3 'MISSING' 1 'YES' 2 'NO' /
   B59_5     -3 'MISSING' 2 'NO' /
   B59_6     -3 'MISSING' 1 'YES' 2 'NO' /
   B60_      -3 'MISSING' 1 'LESS THAN TWO HOURS' 2 'TWO TO FOUR HOURS'
             3 'FIVE TO TEN HOURS' 4 'MORE THAN TEN HOURS' /
   B61_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B62_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' /
   B63_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' /
   B64_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B65_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B65_2     -3 'MISSING' 1 'YES' 2 'NO' /
   B65_3     -3 'MISSING' 2 'NO' /
   B65_4     -3 'MISSING' 2 'NO' /
   B65_5     -3 'MISSING' 1 'YES' 2 'NO' /
   B66_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING'
             2 'WITHIN WALKING DISTANCE OF WHERE YOU WER' /
   B67_      -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B68A_CD   -3 'MISSING' 1 'UNDER $100' 2 '$100 TO $500' 3 '$501 TO $1 000'
             4 '$1 001 TO $5 000' /
   B68B_CD   -3 'MISSING' 1 'UNDER $100' 2 '$100 TO $500' 3 '$501 TO $1 000'
             4 '$1 001 TO $5 000' /
   B71_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'AHEAD' 2 'BEHIND'
             3 'BROKE EVEN' /
   B72A_CD   -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             5 '$5 001 TO $10 000' /
   B72B_CD   -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000' /
   B73_      -3 'MISSING' -2 'DONT KNOW' 1 'ABOUT EVERY DAY'
             2 'ONE TO THREE TIMES A WEEK' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR' /
   B74_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   B75_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B76_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B77_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YOU' 2 'A RELATIVE'
             3 'SOMEONE ELSE' /
   B78_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'SELF' 2 'PARENT'
             5 'SOMEONE ELSE' /
   B79_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B79_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B79_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B79_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B80_      -3 'MISSING' -2 'DONT KNOW' /
   B82_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B84_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN (-2)A QUARTER OF THE MONEY'
             2 'BETWEEN A QUARTER AND HALF OF THE MONEY'
             3 'FROM HALF TO THREE QUARTERS' 4 'MORE THAN THREE QUARTERS' /
   B80_2     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' /
   B82_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B84_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN A QUARTER OF THE MONEY'
             2 'BETWEEN A QUARTER AND HALF OF THE MONEY'
             3 'FROM HALF TO THREE QUARTERS' 4 'MORE THAN THREE QUARTERS' /
   B80_3     -3.0 'MISSING' -2.0 'DONT KNOW' /
   B82_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B84_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN A QUARTER OF THE MONEY'
             3 'FROM HALF TO THREE QUARTERS' 4 'MORE THAN THREE QUARTERS' /
   B80_4     -3 'MISSING' -2 'DONT KNOW' /
   B82_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B84_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN A QUARTER OF THE MONEY'
             2 'BETWEEN A QUARTER AND HALF OF THE MONEY'
             3 'FROM HALF TO THREE QUARTERS' 4 'MORE THAN THREE QUARTERS' /
   B85_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' 3 'DID NOT LIVE WITH ANYONE' /
   B86_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' /
   B87_      -3 'MISSING' 1 'YES' 2 'NO' /
   B88_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'TWO OR THREE' 2 'FOUR TO TEN' 3 'ELEVEN TO TWENTY'
             4 'MORE THAN TWENTY' /
   B89_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B89_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B89_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B89_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B90A_     -3 'MISSING' -2 'DONT KNOW' 1 'MULTI-STATE'
             2 'OTHER BIG JACKPOT' 3 'DAILY' 4 'INSTANT/SCRATCH-OFF'
             5 'NO FAVORITE' /
   B91_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'A QUARTER OR LESS OF EVERY DOLLAR' 2 'ABOUT HALF'
             3 'THREE-QUARTERS OR MORE' /
   B92_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'AHEAD' 2 'BEHIND'
             3 'BROKE EVEN' /
   B93A_CD   -3 'MISSING' 1 'UNDER $100' 2 '$100 TO $500' 3 '$501 TO $1 000'
             4 '$1 001 TO $5 000' 5 '$5 001 TO $10 000'
             6 '$10 001 TO $50 000' /
   B93B_CD   -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             5 '$5 001 TO $10 000' 6 '$10 001 TO $50 000' /
   B94_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             2 'ONE TO THREE TIMES A WEEK' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR' /
   B95_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B96_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN TWO HOURS' 2 'TWO TO FOUR HOURS'
             3 'FIVE TO TEN HOURS' 4 'MORE THAN TEN HOURS' /
   B97_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN 10 MILES' 2 'BETWEEN 10 AND 50 MILES'
             3 'MORE THAN 50 MILES BUT NOT MORE THAN 25'
             4 'MORE THAN 250 MILES' /
   B98_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B99_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' /
   B100_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' /
   B101_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B102_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B102_2    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B102_3    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B102_4    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B102_5    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B102_6    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B103_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING'
             1 'IN THE PLACE YOU WERE GAMBLING?'
             2 'WITHIN WALKING DISTANCE OF WHERE YOU WERE'
             3 'WOULD SOMEONE HAVE TO DRIVE TO GET THERE?' /
   B104_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'AHEAD' 2 'BEHIND'
             3 'BROKE EVEN' /
   B105A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             5 '$5 001 TO $10 000' /
   B105B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100' /
   B106_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B107_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B108A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             5 '$5 001 TO $10 000' /
   B108B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER $100' 2 '$100 TO $500' 3 '$501 TO $1 000' /
   B109_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             2 'ONE TO THREE TIMES A WEEK' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR' /
   B110_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B111_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN TWO HOURS' 2 'TWO TO FOUR HOURS' /
   B112_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN 10 MILES' 2 'BETWEEN 10 AND 50 MILES'
             3 'MORE THAN 50 MILES BUT NOT MORE THAN 250'
             4 'MORE THAN 250 MILES' /
   B114_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B115_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' /
   B116_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' /
   B117_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B118_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B118_2    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B118_3    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B118_4    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B118_5    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   B118_6    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B119_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   B120_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN' /
   B121A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' /
   B121B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   B122_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B123_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B124A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' /
   B124B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' /
   B125_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'ABOUT EVERY DAY' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR'
             5 'ONLY ONE DAY IN THE PAST YEAR' /
   B126_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B127_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'LESS THAN TWO HOURS' 2 'TWO TO FOUR HOURS'
             3 'FIVE TO TEN HOURS' 4 'MORE THAN TEN HOURS' /
   B128_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'LESS THAN 10 MILES' 2 'BETWEEN 10 AND 50 MILES'
             3 'MORE THAN 50 MILES BUT NOT MORE THAN 250'
             4 'MORE THAN 250 MILES' /
   B129_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   B130_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   B131_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' /
   B132_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   B133_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B133_2    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   B133_3    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B133_4    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B133_5    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B133_6    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B133_7    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B134_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING'
             1 'IN THE PLACE WHERE YOU WERE GAMBLING'
             3 'WOULD SOMEONE HAVE TO DRIVE TO GET THERE' /
   B135_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN' /
   B136A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   B136B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   B137_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B138_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN' /
   B139A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000' /
   B139B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' /
   B140_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'ABOUT EVERY DAY' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR'
             5 'ONLY ONE DAY IN THE PAST YEAR' /
   B141_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'LESS THAN TWO HOURS'
             2 'TWO TO FOUR HOURS' 3 'FIVE TO TEN HOURS'
             4 'MORE THAN TEN HOURS' /
   B142_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B143A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000' /
   B143B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   B144_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B145A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             6 '$10 001 TO $50 000' /
   B145B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER $100' 2 '$100 TO $500' /
   B146_     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'ABOUT EVERY DAY'
             2 'ONE TO THREE TIMES A WEEK' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR' /
   B147_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   B148_     -3 'MISSING' -2 'DONT KNOW' 1 'A BAR OR RESTAURANT'
             2 'A TRUCK STOP OR GAS STATION' 3 'A CONVENIENCE STORE'
             4 'A SUPERMARKET' 5 'SOMEPLACE ELSE' /
   B149_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN 10 MILES'
             2 'BETWEEN 10 AND 50 MILES'
             3 'MORE THAN 50 MILES BUT NOT MORE THAN 250'
             4 'MORE THAN 250 MILES' /
   B150_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_2    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_3    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_4    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_5    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B151_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             2 'TWO TO FOUR HOURS' 3 'FIVE TO TEN HOURS'
             4 'MORE THAN TEN HOURS' /
   B152_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B153_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   B154_     -3 'MISSING' -2 'DONT KNOW' /
   B155_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B156_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   B156_2    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B156_3    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B156_4    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B156_5    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B156_6    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B156_7    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   B157_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   B158_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B159A_CD  -3 'MISSING' 1 'UNDER $100' 2 '$100 TO $500' /
   B159B_CD  -3 'MISSING' 1 'UNDER $100' 2 '$100 TO $500'
             4 '$1 001 TO $5 000' 5 '$5 001 TO $10 000' /
   B160_     -3 'MISSING' 1 'YES' 2 'NO' /
   B161_     -3 'MISSING' 1 'SLOT MACHINES' 2 'A VIDEO LOTTERY MACHINE'
             3 'SOME OTHER KIND OF ELECTRONIC GAME' 4 'PULL TABS'
             5 'SOMETHING ELSE' /
   B162_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B163_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B164A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 3 '$501 TO $1 000' 4 '$1 001 TO $5 000'
             6 '$10 001 TO $50 000' /
   B164B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER $100' 2 '$100 TO $500' 4 '$1 001 TO $5 000' /
   B165_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'ABOUT EVERY DAY' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR'
             5 'ONLY ONE DAY IN THE PAST YEAR' /
   B166_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'PARTICIPATED IN A SPORTS POOL'
             2 'PLACED A BET WITH A BOOKMAKER'
             3 'BOUGHT A POLICY OR PLAYED NONLICENSED NU' 5 'OTHER' /
   B167_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN 10 MILES' /
   B168_     -9.0 'PATRON:LOGIC. MISSING' -3.0 'MISSING' -2.0 'DONT KNOW'
             -1.0 'REFUSED' /
   B169_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B170A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' 4 '$1 001 TO $5 000' 6 '$10 001 TO $50 000' /
   B170B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER $100' 2 '$100 TO $500' /
   B171_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR' /
   B172_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'LESS THAN TWO HOURS' 3 'FIVE TO TEN HOURS' /
   B173_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   B174_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   B175_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B176A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   B176B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   B177_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD'
             2 'BEHIND' 3 'BROKE EVEN' /
   B178A_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 '$100 TO $500' /
   B178B_CD  -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'UNDER $100'
             2 '$100 TO $500' /
   C1_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'VERY GOOD' 2 'GOOD'
             3 'ABOUT EQUALLY GOOD AND BAD' 4 'BAD' 5 'VERY BAD' /
   C2_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING'
             1 'HAS NOT GAMBLED IN PAST YEAR' /
   C3_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'VERY IMPORTANT' 2 'IMPORTANT' 3 'NOT SO IMPORTANT'
             4 'NOT AT ALL IMPORTANT' /
   C4_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C5_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'VERY IMPORTANT' 2 'IMPORTANT' 3 'NOT SO IMPORTANT'
             4 'NOT AT ALL IMPORTANT' /
   C6_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   C8_       -3 'MISSING' 1 'HAS NOT GAMBLED IN PAST YEAR' /
   C9_       -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C10_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C11_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C12_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C13_      -3 'MISSING' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C14_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   C15_      -3 'MISSING' -1 'REFUSED' 1 'BINGO' 2 'BOOK-TYPE BETTING'
             3 'CARD GAMES' 4 'CHARITABLE GAMES' 5 'DICE' 6 'GAMES OF SKILL'
             7 'INSTANT LOTTERY GAMES' 8 'INTERNET/WWW GAMBLING'
             9 'LIVE KENO' 10 'OFF-TRACK BETTING'
             11 'LOTTERY GAMES (NOT INSTANT)'
             12 'OUTCOME OF SPORTS EVENTS W/ ACQ' 13 'PARI-MUTUEL SPORTS'
             14 'PULL-TABS' 15 'ROULETTE' 16 'SLOT MACHINES'
             17 'SPORTS POOLS' 18 'TABLE GAMES (IN GENERAL)'
             19 'VIDEO MACHINE GAMES' 20 'OTHER (SPECIFY)' 21 'NO FAVORITE' /
   C16_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   C17_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'YOUR SPOUSE OR PARTNER' 2 'OTHER FAMILY MEMBER(S)'
             3 'FRIEND(S) CO-WORKER(S) NEIGHBOR(S) CL'
             4 'SOME OTHER INDIVIDUAL OR GROUP' /
   C18_CD    -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'NONE' 2 'UNDER $100'
             3 '$100 TO $500' 4 '$501 TO $1 000' 5 '$1 001 TO $5 000'
             6 '$5 001 TO $10 000' 7 '$10 001 TO $50 000'
             8 '$50 001 TO $100 000' 9 '$100 001 TO $1 MILLION' /
   C19_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   C20_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'SAVE' 2 'SPEND' /
   C21_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'PARTICULAR' 2 'GENERAL' /
   C22_CD    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   C22_CD2   -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   C22_CD3   -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   C22_CD4   -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   C22_CD5   -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   C23_CD    -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED'
             1 'NEVER LOST ANY MONEY' 2 'UNDER $100' 3 '$100 TO $500'
             4 '$501 TO $1 000' 5 '$1 001 TO $5 000' 6 '$5 001 TO $10 000'
             7 '$10 001 TO $50 000' /
   C24_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   C25_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'CASH ON HAND'
             2 'BORROW OR CREDIT' /
   C26_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'GAMBLE' 2 'SAVE' 3 'SPEND' /
   C27_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'PARTICULAR' 2 'GENERAL' /
   C28_CD    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   C28_CD2   -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C28_CD3   -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C28_CD4   -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C28_CD5   -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C29_CD    -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'NEVER LOST MONEY' 2 'UNDER $100'
             3 '$100 TO $500' 4 '$501 TO $1 000' 5 '$1 001 TO $5 000'
             6 '$5 001 TO $10 000' /
   D1_       -3 'MISSING' 1 'YES' 2 'NO' /
   D2_       -3 'MISSING' 1 'YES' 2 'NO' /
   D3_       -3 'MISSING' 1 'YES' 2 'NO' /
   D4_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   D5_       -3 'MISSING' 1 'YES' 2 'NO' /
   D6_       -3 'MISSING' 1 'YES' 2 'NO' /
   D7_       -3 'MISSING' 1 'YES' 2 'NO' /
   D8_       -3 'MISSING' 1 'YES' 2 'NO' /
   D9_       -3 'MISSING' 1 'YES' 2 'NO' /
   D10_      -3 'MISSING' 1 'YES' 2 'NO' /
   D11_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   D12_      -3 'MISSING' 1 'YES' 2 'NO' /
   D13_      -3 'MISSING' 1 'YES' 2 'NO' /
   D14_      -3 'MISSING' 1 'YES' 2 'NO' /
   D15_      -3 'MISSING' 2 'NO' /
   D16_      -3 'MISSING' 1 'YES' 2 'NO' /
   D17_      -3 'MISSING' 1 'YES' 2 'NO' /
   D18_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   D19_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   D20_      -3 'MISSING' 1 'YES' 2 'NO' /
   D21_      -3 'MISSING' 1 'YES' 2 'NO' /
   D22_      -3 'MISSING' 1 'YES' 2 'NO' /
   D23_      -3 'MISSING' 1 'YES' 2 'NO' /
   D24_      -3 'MISSING' 1 'YES' 2 'NO' /
   D25_      -3 'MISSING' 1 'YES' 2 'NO' /
   D26_      -3 'MISSING' 1 'YES' 2 'NO' /
   D27_      -3 'MISSING' 1 'YES' 2 'NO' /
   D28_      -3 'MISSING' 1 'YES' 2 'NO' /
   D29_      -3 'MISSING' 1 'YES' 2 'NO' /
   D30_      -3 'MISSING' 1 'YES' 2 'NO' /
   D31_      -3 'MISSING' 1 'YES' 2 'NO' /
   D32_      -3 'MISSING' 1 'YES' 2 'NO' /
   D33_      -3 'MISSING' 1 'YES' 2 'NO' /
   D34_      -3 'MISSING' /
   D35_      -3 'MISSING' 1 'YES' 2 'NO' /
   D36_      -3 'MISSING' 1 'YES' 2 'NO' /
   E1_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   E2_       -3 'MISSING' 1 'YES' 2 'NO' /
   E2_2      -3 'MISSING' 1 'YES' 2 'NO' /
   E2_3      -3 'MISSING' 1 'YES' 2 'NO' /
   E2_4      -3 'MISSING' 1 'YES' 2 'NO' /
   E2_5      -3 'MISSING' 1 'YES' 2 'NO' /
   E2_6      -3 'MISSING' 1 'YES' 2 'NO' /
   E3_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   E4_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   E5_       -3 'MISSING' 1 'YES' 2 'NO' /
   E6_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   E7_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F1_       -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   F2_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F3_       -3 'MISSING' -1 'REFUSED' 1 'TOGETHER' 2 'SEPARATED' /
   F4_       -3 'MISSING' -1 'REFUSED' 1 'ONCE' 2 'TWICE'
             3 'THREE OR MORE TIMES' /
   F5_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F6_       -3 'MISSING' 1 'YES' 2 'NO' /
   F7_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F8_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   F10_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   F11_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F12_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   F13_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   F14_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F16A_     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F16B_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   F16C_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   F16D_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   F16E_     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F16F_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   F16G_     -3 'MISSING' 1 'YES' 2 'NO' /
   F17_      -3 'MISSING' -1 'REFUSED' 3 '3 OR MORE' /
   F19_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F20_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F20_2     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F20_3     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F20_4     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F20_5     -3 'MISSING' -1 'REFUSED' 2 'NO' /
   F20_6     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F20_7     -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   F21_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F22_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F23_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F23_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F23_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F23_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F23_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F23_6     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F23_7     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F24_      -3 'MISSING' 1 'YES' 2 'NO' /
   F25_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F25_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F25_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F25_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F25_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F25_6     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   F25_7     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   F26_      -3 'MISSING' 1 'YES' 2 'NO' /
   F27_      -3 'MISSING' 1 'YES' 2 'NO' /
   G1_       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED'
             1 'WORKING FULL-TIME WITH ONLY ONE JOB'
             2 'WORKING A FULL-TIME JOB PLUS ANOTHER JO'
             3 'WORKING PART-TIME WITH ONLY ONE JOB'
             4 'WORKING MORE THAN ONE PART-TIME JOB'
             5 'ARE YOU UNEMPLOYED OR NOT IN THE LABOR' /
   G2A_      -3 'MISSING' -1 'REFUSED' 10 'CLERICAL WORKER' 20 'SALES WORKER'
             30 'SERVICE WORKER' 40 'PRIVATE HOUSEHOLD WORKER'
             50 'SKILLED WORKER OR CRAFTSMAN' 60 'LABORER'
             70 'OPERATOR OR MACHINE OPERATOR'
             80 'TRANSPORTATION EQUIPMENT OPERATOR' 90 'FARM LABORER'
             100 'FARMER OR FARM MANAGER' 110 'MANAGER/ADMINISTRATOR'
             120 'LAY COUNSELOR' 130 'PROFESSIONAL/TECHNICAL' 140 'OTHER'
             144 'GAMBLING JOB LEGAL' 150 'INTERVIEWER UNABLE TO CODE' /
   G3A_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 10 'CLERICAL WORKER'
             20 'SALES WORKER' 30 'SERVICE WORKER'
             40 'PRIVATE HOUSEHOLD WORKER' 50 'SKILLED WORKER OR CRAFTSMAN'
             60 'LABORER' 80 'TRANSPORTATION EQUIPMENT OPERATOR'
             90 'FARM LABORER' 100 'FARMER OR FARM MANAGER'
             110 'MANAGER/ADMINISTRATOR' 130 'PROFESSIONAL/TECHNICAL'
             140 'OTHER' 150 'INTERVIEWER UNABLE TO CODE' /
   G4_       -3 'MISSING' -1 'REFUSED' 1 'LESS THAN ONE MONTH'
             2 '1 - 12 MONTHS' 3 'MORE THAN 12 MONTHS' /
   G5_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'UP TO 10 DOLLARS PER HOUR'
             2 'BETWEEN 10 AND 25 DOLLARS PER HOUR'
             3 'BETWEEN 25 AND 50 DOLLARS PER HOUR'
             4 'MORE THAN 50 DOLLARS PER HOUR' /
   G6_       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'NONE'
             2 'LESS THAN ONE MONTH' 3 '1 - 3 MONTHS' 4 '4 - 6 MONTHS'
             5 '7 - 9 MONTHS' 6 '10 - 12 MONTHS' /
   G7_       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'INCOME REPORTED'
             2 'INCOME NOT REPORTED' /
   G8_       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   G9_       -3 'MISSING' 1 'ONE TO TWO DAYS' 2 'THREE TO SIX DAYS'
             3 'ONE TO TWO WEEKS' 4 'TWO TO THREE WEEKS'
             5 'MORE THAN 3 WEEKS' /
   G12_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   G13_      -3 'MISSING' 1 'YES' 2 'NO' /
   G14_      -3 'MISSING' 1 'YES' /
   G16_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_4     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_5     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_6     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_7     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G17_8     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   G18_      -9 'PATRON:LOGIC. MISSING' -2 'DONT KNOW' 1 'VALUE PRESENT'
             2 'VALUE MISSING' /
   G18_2     -9 'PATRON:LOGIC. MISSING' -2 'DONT KNOW' -1 'REFUSED'
             1 'VALUE PRESENT' 2 'VALUE MISSING' /
   G18_3     -9 'PATRON:LOGIC. MISSING' -2 'DONT KNOW' -1 'REFUSED'
             1 'VALUE PRESENT' 2 'VALUE MISSING' /
   G18_4     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'VALUE PRESENT'
             2 'VALUE MISSING' /
   G18_5     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'VALUE PRESENT'
             2 'VALUE MISSING' /
   G18_6     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'VALUE PRESENT'
             2 'VALUE MISSING' /
   G18_7     -9 'PATRON:LOGIC. MISSING' -2 'DONT KNOW' -1 'REFUSED'
             1 'VALUE PRESENT' 2 'VALUE MISSING' /
   G19_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'ONE' 2 'TWO'
             3 'THREE' 4 'FOUR TO SIX' 5 'SEVEN TO NINE' 6 'TEN OR MORE' /
   G20_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'LESS THAN $10 000'
             2 '$10 000 - $24 000' 3 '$25 000 - $49 000'
             4 '$50 000 - $99 000' 5 '$100 000 - $200 000'
             6 'MORE THAN $200 000' /
   G21_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'LESS THAN $500'
             2 'BETWEEN $500 AND $1 000' 3 'BETWEEN $1 000 AND $2 000'
             4 'MORE THAN $2 000' /
   G22_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'SELECT TO RECORD AMOUNT SPENT'
             2 'SELECT TO RECORD AMOUNT AHEAD'
             3 'NO ONE IN HOUSEHOLD GAMBLES' /
   G22A_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' /
   G22B_     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   G23_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'LESS THAN $1 000' 2 '$1 000 - $9 000'
             3 '$10 000 - $24 000' 4 '$25 000 - $49 000'
             5 '$50 000 - $99 000' 6 '$100 000 - $200 000'
             7 'MORE THAN $200 000' 8 'DONT OWE ANY MONEY' /
   G24_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G24_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G24_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G24_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G24_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   G25_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   G26_      -3 'MISSING' 1 'OWN' 2 'ANOTHER FAMILY MEMBERS' 3 'BOTH' /
   G27_      -3 'MISSING' 1 'LESS THAN HALF' 2 'ABOUT HALF'
             3 'MORE THAN HALF' 4 'ALL OF THE MONEY' /
   G28_      -3 'MISSING' 1 'YES' 2 'NO' /
   G29_      -3 'MISSING' 1 'LESS THAN $1 000' 2 '$1 000 - $9 000'
             3 '$10 000 - $24 000' /
   G35_      -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   G36_      -3 'MISSING' 1 'YES' 2 'NO' /
   G37_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'CHAPTER 7 (PERSONAL)'
             2 'CHAPTER 13 (PERSONAL CONSOLIDATION OF D'
             3 'CHAPTER 11 (BUSINESS)' /
   G38_      -3 'MISSING' 2 'NO' /
   G39_      -3 'MISSING' /
   G41_      -3 'MISSING' /
   H1A       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'LESS THAN $100'
             2 '$100 TO $500' /
   H2        -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   H3        -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' /
   H4        -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             1 'UNDER 18' 2 '18-29' 3 '30-39' 4 '40-49' 5 '50-64'
             6 '65 AND OLDER' /
   H5        -3 'MISSING' 1 'YES' 2 'NO' /
   H6        -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   H7        -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   H8        -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   H10       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   H11       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   H12       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   H15       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' /
   H16       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J1        -2 'DONT KNOW' -1 'REFUSED' 1 'EXCELLENT' 2 'GOOD' 3 'FAIR'
             4 'POOR' /
   J2        -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J3        -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   J4        -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   J5        -3 'MISSING' 1 'YES' 2 'NO' /
   J6        -3 'MISSING' 1 'YES' 2 'NO' /
   J7        -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   J8        -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   J9        -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   J23       -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J24       -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J25       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J26       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J27       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J28       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J29       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J30       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J31       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J32       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   J33       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J34       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J35       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J36       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J37       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J38       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J39       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J40       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J41       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J42       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J43       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J44       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   J45       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   J47       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   J48       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   J49       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   J50       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J51       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW' 1 'YES'
             2 'NO' /
   J52       -3 'MISSING' 1 'YES' 2 'NO' /
   J53       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   J55       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 3 '3 OR MORE' /
   J56       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'ALL'
             2 'SOME' 3 'NONE' /
   J57       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'ALL'
             2 'SOME' 3 'NONE' /
   J58       -3 'MISSING' -1 'REFUSED' 1 'YES' 2 'NO' /
   J59       -3 'MISSING' 1 'YES' 2 'NO' /
   K1_       -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   K2_       -1 'REFUSED' 1 'YES' 2 'NO' /
   K3_       -1 'REFUSED' 1 'YES' 2 'NO' /
   K4_       -1 'REFUSED' 1 'YES' 2 'NO' /
   K5_       -1 'REFUSED' 1 'YES' 2 'NO' /
   K6_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K7_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   K8_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K9_       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K10_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K11_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   K12_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -1 'REFUSED' 1 'YES'
             2 'NO' /
   K13_      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' -2 'DONT KNOW'
             -1 'REFUSED' 1 'YES' 2 'NO' /
   K6_2      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K7_2      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K8_2      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K9_2      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K10_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K11_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K12_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K13_2     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K6_3      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K7_3      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K8_3      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K9_3      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K10_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K11_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   K12_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K13_3     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K6_4      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K7_4      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K8_4      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K9_4      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   K10_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K11_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K12_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K13_4     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K6_5      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   K7_5      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K8_5      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K9_5      -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K10_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K11_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 2 'NO' /
   K12_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   K13_5     -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' 2 'NO' /
   CK1       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   CK2       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   CK3       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   CK4       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   CK5       -9 'PATRON:LOGIC. MISSING' -3 'MISSING' 1 'YES' /
   K14_      -3 'NOT ASKED' 1 'YES' 2 'NO' /
   K15_      -3 'MISSING' 1 'YES' 2 'NO' /
   SURVEY    1 'RANDOM DIGIT DIAL SAMPLE' 2 'PATRON PLAYER SAMPLE'
             3 'PATRON NONPLAYER SAMPLE' /
   WTPOP     -3.0000 'MISSING' /
   WTSAMP    -3.0000 'MISSING' /
   RDDWGT    -3.0000 'MISSING' /
   LOTSTATE  -3 'MISSING' 1 'YES' 2 'NO' /
   INCOME    -3 'MISSING' 1 'LESS THAN $24,000' 2 '$24,000-$49,999'
             3 '$50,000-$99,999' 4 'MORE THAN $100,000' /
   IINCOME   0 'NO IMPUTATION' 1 'IMPUTED VALUE FOR INCOME' /
   MARITAL   -3 'MISSING' 1 'MARRIED' 2 'DIVORCED/SEPARATED'
             3 'NEVER MARRIED' 4 'COHABITING' 5 'WIDOWED' /
   RACETH    -3 'MISSING' 1 'WHITE' 2 'BLACK' 3 'HISPANIC' 4 'OTHER' /
   A2_R      -3 'MISSING' 1 '18-29' 2 '30-39' 3 '40-49' 4 '50-64'
             5 '65 AND OLDER' /
   A4_R      -3 'MISSING' 1 'BLACK OR AFRICAN AMERICAN' 2 'WHITE' 3 'OTHER' /
   A6_R      -3 'MISSING' 1 'COLLEGE OR UNIVERSITY' 2 'OTHER' /
   SMSREG    -3 'MISSING' 1 'MIDWEST' 2 'NORTHEAST' 3 'SOUTH' 4 'WEST' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CASEID
     SU_ID
     A1_
     A3_
     A5_
     A7_
     A8_
     A9_
     A10_
     A11_
     A12_
     A14_
     B1_
     B2_
     B3_
     B4_
     B5_
     B6_
     B7_
     B8_
     B9_
     B10_
     B11_
     B12_
     B13_
     B14_
     B15_
     B16_
     B17_
     B18_
     B19_
     B20_
     B21_
     B22_
     B23_
     B24_
     B25_
     B26_
     B27_
     B28_
     B29_
     B30_
     B31_
     B32_
     B33_
     B34_
     B35_
     B36_
     B37_
     B38_
     B39_
     B40_
     B43_
     B44_
     B44_2
     B44_3
     B44_4
     B44_5
     B44_6
     B44_7
     B45_
     B46_
     B47A_CD
     B47B_CD
     B48_
     B49_
     B50_
     B51_
     B52A_CD
     B52B_CD
     B53_
     B54_
     B55_
     B56_
     B57_
     B58_
     B59_
     B59_2
     B59_3
     B59_4
     B59_5
     B59_6
     B60_
     B61_
     B62_
     B63_
     B64_
     B65_
     B65_2
     B65_3
     B65_4
     B65_5
     B66_
     B67_
     B68A_CD
     B68B_CD
     B71_
     B72A_CD
     B72B_CD
     B73_
     B74_
     B75_
     B76_
     B77_
     B78_
     B79_
     B79_2
     B79_3
     B79_4
     B80_
     B82_
     B84_
     B80_2
     B82_2
     B84_2
     B82_3
     B84_3
     B80_4
     B82_4
     B84_4
     B85_
     B86_
     B87_
     B88_
     B89_
     B89_2
     B89_3
     B89_4
     B90A_
     B91_
     B92_
     B93A_CD
     B93B_CD
     B94_
     B95_
     B96_
     B97_
     B98_
     B99_
     B100_
     B101_
     B102_
     B102_2
     B102_3
     B102_4
     B102_5
     B102_6
     B103_
     B104_
     B105A_CD
     B105B_CD
     B106_
     B107_
     B108A_CD
     B108B_CD
     B109_
     B110_
     B111_
     B112_
     B114_
     B115_
     B116_
     B117_
     B118_
     B118_2
     B118_3
     B118_4
     B118_5
     B118_6
     B119_
     B120_
     B121A_CD
     B121B_CD
     B122_
     B123_
     B124A_CD
     B124B_CD
     B125_
     B126_
     B127_
     B128_
     B129_
     B130_
     B131_
     B132_
     B133_
     B133_2
     B133_3
     B133_4
     B133_5
     B133_6
     B133_7
     B134_
     B135_
     B136A_CD
     B136B_CD
     B137_
     B138_
     B139A_CD
     B139B_CD
     B140_
     B141_
     B142_
     B143A_CD
     B143B_CD
     B144_
     B145A_CD
     B145B_CD
     B146_
     B147_
     B148_
     B149_
     B150_
     B150_2
     B150_3
     B150_4
     B150_5
     B151_
     B152_
     B153_
     B154_
     B155_
     B156_
     B156_2
     B156_3
     B156_4
     B156_5
     B156_6
     B156_7
     B157_
     B158_
     B159A_CD
     B159B_CD
     B160_
     B161_
     B162_
     B163_
     B164A_CD
     B164B_CD
     B165_
     B166_
     B167_
     B169_
     B170A_CD
     B170B_CD
     B171_
     B172_
     B173_
     B174_
     B175_
     B176A_CD
     B176B_CD
     B177_
     B178A_CD
     B178B_CD
     C1_
     C2_
     C3_
     C4_
     C5_
     C6_
     C8_
     C9_
     C10_
     C11_
     C12_
     C13_
     C14_
     C15_
     C16_
     C17_
     C18_CD
     C19_
     C20_
     C21_
     C22_CD
     C22_CD2
     C22_CD3
     C22_CD4
     C22_CD5
     C23_CD
     C24_
     C25_
     C26_
     C27_
     C28_CD
     C28_CD2
     C28_CD3
     C28_CD4
     C28_CD5
     C29_CD
     D1_
     D2_
     D3_
     D4_
     D5_
     D6_
     D7_
     D8_
     D9_
     D10_
     D11_
     D12_
     D13_
     D14_
     D15_
     D16_
     D17_
     D18_
     D19_
     D20_
     D21_
     D22_
     D23_
     D24_
     D25_
     D26_
     D27_
     D28_
     D29_
     D30_
     D31_
     D32_
     D33_
     D34_
     D35_
     D36_
     E1_
     E2_
     E2_2
     E2_3
     E2_4
     E2_5
     E2_6
     E3_
     E4_
     E5_
     E6_
     E7_
     F1_
     F2_
     F3_
     F4_
     F5_
     F6_
     F7_
     F8_
     F10_
     F11_
     F12_
     F13_
     F14_
     F16A_
     F16B_
     F16C_
     F16D_
     F16E_
     F16F_
     F16G_
     F17_
     F19_
     F20_
     F20_2
     F20_3
     F20_4
     F20_5
     F20_6
     F20_7
     F21_
     F22_
     F23_
     F23_2
     F23_3
     F23_4
     F23_5
     F23_6
     F23_7
     F24_
     F25_
     F25_2
     F25_3
     F25_4
     F25_5
     F25_6
     F25_7
     F26_
     F27_
     G1_
     G2A_
     G3A_
     G4_
     G5_
     G6_
     G7_
     G8_
     G9_
     G12_
     G13_
     G14_
     G16_
     G17_
     G17_2
     G17_3
     G17_4
     G17_5
     G17_6
     G17_7
     G17_8
     G18_
     G18_2
     G18_3
     G18_4
     G18_5
     G18_6
     G18_7
     G19_
     G20_
     G21_
     G22_
     G22A_
     G22B_
     G23_
     G24_
     G24_2
     G24_3
     G24_4
     G24_5
     G25_
     G26_
     G27_
     G28_
     G29_
     G35_
     G36_
     G37_
     G38_
     G39_
     G41_
     H1A
     H2
     H3
     H4
     H5
     H6
     H7
     H8
     H10
     H11
     H12
     H15
     H16
     J1
     J2
     J3
     J4
     J5
     J6
     J7
     J8
     J9
     J23
     J24
     J25
     J26
     J27
     J28
     J29
     J30
     J31
     J32
     J33
     J34
     J35
     J36
     J37
     J38
     J39
     J40
     J41
     J42
     J43
     J44
     J45
     J47
     J48
     J49
     J50
     J51
     J52
     J53
     J55
     J56
     J57
     J58
     J59
     K1_
     K2_
     K3_
     K4_
     K5_
     K6_
     K7_
     K8_
     K9_
     K10_
     K11_
     K12_
     K13_
     K6_2
     K7_2
     K8_2
     K9_2
     K10_2
     K11_2
     K12_2
     K13_2
     K6_3
     K7_3
     K8_3
     K9_3
     K10_3
     K11_3
     K12_3
     K13_3
     K6_4
     K7_4
     K8_4
     K9_4
     K10_4
     K11_4
     K12_4
     K13_4
     K6_5
     K7_5
     K8_5
     K9_5
     K10_5
     K11_5
     K12_5
     K13_5
     CK1
     CK2
     CK3
     CK4
     CK5
     K14_
     K15_
     SURVEY
     LOTSTATE
     INCOME
     IINCOME
     EVERPROB
     PROB12MO
     MARITAL
     RACETH
     A2_R
     A4_R
     A6_R
     SMSREG (LO THRU -1) /
     B41_
     B42_
     B80_3
     B168_ (LO THRU -1.0) /
     WTPOP
     WTSAMP
     RDDWGT (LO THRU -1.0000) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
